Bug 322617 - digikam image editor crash when opening auto correction
Summary: digikam image editor crash when opening auto correction
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Plugin-Editor-AutoColors (show other bugs)
Version: 3.2.0
Platform: Ubuntu Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2013-07-20 13:40 UTC by Andrew Coles
Modified: 2017-08-07 07:01 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.0.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Coles 2013-07-20 13:40:25 UTC
Application: digikam (3.2.0)
KDE Platform Version: 4.10.5
Qt Version: 4.8.4
Operating System: Linux 3.8.0-26-generic x86_64
Distribution: Ubuntu 13.04

-- Information about the crash:
- What I was doing when the application crashed:

When I go to auto correction (with auto exposure pre-selected from last time), it will sometimes crash - maybe 1 in every 50 times.  I've reproduced it several times today.

It seems more likely to happen if I try to do auto-correction twice, quickly:
- Ctrl+Shift+B, Enter
- Ctrl+Shift+B, Enter

The crash can be reproduced every time.

-- Backtrace:
Application: digiKam (digikam), signal: Segmentation fault
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
[Current thread is 1 (Thread 0x7f848dd25a80 (LWP 21473))]

Thread 7 (Thread 0x7f8463e2c700 (LWP 21474)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f848858714b in wait (time=18446744073709551615, this=0x29ca680) at thread/qwaitcondition_unix.cpp:86
#2  QWaitCondition::wait (this=this@entry=0x29ca590, mutex=mutex@entry=0x29ca588, time=time@entry=18446744073709551615) at thread/qwaitcondition_unix.cpp:158
#3  0x00000000005d0cf8 in Digikam::ScanController::run (this=0x29ca320) at /build/buildd/digikam-3.2.0/core/digikam/database/scancontroller.cpp:713
#4  0x00007f8488586bec in QThreadPrivate::start (arg=0x29ca320) at thread/qthread_unix.cpp:338
#5  0x00007f846f0a93b4 in ?? () from /usr/lib/nvidia-310-updates/libGL.so.1
#6  0x00007f8482ab3f8e in start_thread (arg=0x7f8463e2c700) at pthread_create.c:311
#7  0x00007f84877a3e1d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 6 (Thread 0x7f846362b700 (LWP 21475)):
#0  0x00007f84877b20a4 in pthread_mutex_lock (mutex=0x7f8454000a90) at forward.c:192
#1  0x00007f84800f25c1 in g_mutex_lock () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f84800b2de6 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f84800b3248 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f84800b3304 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f84886b2036 in QEventDispatcherGlib::processEvents (this=0x7f84540008f0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#6  0x00007f848868238f in QEventLoop::processEvents (this=this@entry=0x7f846362aa10, flags=...) at kernel/qeventloop.cpp:149
#7  0x00007f8488682618 in QEventLoop::exec (this=this@entry=0x7f846362aa10, flags=...) at kernel/qeventloop.cpp:204
#8  0x00007f8488584410 in QThread::exec (this=this@entry=0x29c2a80) at thread/qthread.cpp:542
#9  0x00007f8488663edf in QInotifyFileSystemWatcherEngine::run (this=0x29c2a80) at io/qfilesystemwatcher_inotify.cpp:256
#10 0x00007f8488586bec in QThreadPrivate::start (arg=0x29c2a80) at thread/qthread_unix.cpp:338
#11 0x00007f846f0a93b4 in ?? () from /usr/lib/nvidia-310-updates/libGL.so.1
#12 0x00007f8482ab3f8e in start_thread (arg=0x7f846362b700) at pthread_create.c:311
#13 0x00007f84877a3e1d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 5 (Thread 0x7f8462e2a700 (LWP 21477)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f848858714b in wait (time=18446744073709551615, this=0x2dce390) at thread/qwaitcondition_unix.cpp:86
#2  QWaitCondition::wait (this=this@entry=0x2dca740, mutex=mutex@entry=0x2dca738, time=time@entry=18446744073709551615) at thread/qwaitcondition_unix.cpp:158
#3  0x00007f848b5ddff9 in Digikam::ParkingThread::run (this=0x2dca720) at /build/buildd/digikam-3.2.0/core/libs/threads/threadmanager.cpp:119
#4  0x00007f8488586bec in QThreadPrivate::start (arg=0x2dca720) at thread/qthread_unix.cpp:338
#5  0x00007f846f0a93b4 in ?? () from /usr/lib/nvidia-310-updates/libGL.so.1
#6  0x00007f8482ab3f8e in start_thread (arg=0x7f8462e2a700) at pthread_create.c:311
#7  0x00007f84877a3e1d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 4 (Thread 0x7f8461380700 (LWP 21478)):
#0  0x00007f84800f21fc in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f84800f2979 in g_private_get () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f84800d7390 in g_thread_self () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f84800b233e in g_main_context_acquire () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f84800b30b4 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f84800b3304 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f84886b2036 in QEventDispatcherGlib::processEvents (this=0x7f844c0008f0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#7  0x00007f848868238f in QEventLoop::processEvents (this=this@entry=0x7f846137fa10, flags=...) at kernel/qeventloop.cpp:149
#8  0x00007f8488682618 in QEventLoop::exec (this=this@entry=0x7f846137fa10, flags=...) at kernel/qeventloop.cpp:204
#9  0x00007f8488584410 in QThread::exec (this=this@entry=0x3340d30) at thread/qthread.cpp:542
#10 0x00007f8488663edf in QInotifyFileSystemWatcherEngine::run (this=0x3340d30) at io/qfilesystemwatcher_inotify.cpp:256
#11 0x00007f8488586bec in QThreadPrivate::start (arg=0x3340d30) at thread/qthread_unix.cpp:338
#12 0x00007f846f0a93b4 in ?? () from /usr/lib/nvidia-310-updates/libGL.so.1
#13 0x00007f8482ab3f8e in start_thread (arg=0x7f8461380700) at pthread_create.c:311
#14 0x00007f84877a3e1d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 3 (Thread 0x7f840bfff700 (LWP 21498)):
[KCrash Handler]
#6  Digikam::ImageHistogram::calculate (this=this@entry=0x7f83f40401b0) at /build/buildd/digikam-3.2.0/core/libs/dimg/filters/levels/imagehistogram.cpp:232
#7  0x00007f848b4efe49 in Digikam::WBFilter::autoExposureAdjustement (img=img@entry=0xa2f9d48, black=@0xa2f9cf8: 0, expo=@0xa2f9d00: 0) at /build/buildd/digikam-3.2.0/core/libs/dimg/filters/wb/wbfilter.cpp:193
#8  0x00007f848b484f20 in Digikam::AutoExpoFilter::filterImage (this=0xa2f9c90) at /build/buildd/digikam-3.2.0/core/libs/dimg/filters/auto/autoexpofilter.cpp:67
#9  0x00007f848b43f1d4 in Digikam::DImgThreadedFilter::startFilterDirectly (this=0xa2f9c90) at /build/buildd/digikam-3.2.0/core/libs/dimg/filters/dimgthreadedfilter.cpp:194
#10 0x00007f848b5e002e in Digikam::DynamicThread::DynamicThreadPriv::run (this=0x787f6c0) at /build/buildd/digikam-3.2.0/core/libs/threads/dynamicthread.cpp:186
#11 0x00007f848857a55d in QThreadPoolThread::run (this=0x4825f00) at concurrent/qthreadpool.cpp:107
#12 0x00007f8488586bec in QThreadPrivate::start (arg=0x4825f00) at thread/qthread_unix.cpp:338
#13 0x00007f8482ab3f8e in start_thread (arg=0x7f840bfff700) at pthread_create.c:311
#14 0x00007f84877a3e1d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 2 (Thread 0x7f84097fa700 (LWP 21503)):
#0  0x00007f84877973cd in poll () at ../sysdeps/unix/syscall-template.S:81
#1  0x00007f84800b31dc in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f84800b3304 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f84886b2036 in QEventDispatcherGlib::processEvents (this=0x7f83e00008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#4  0x00007f848868238f in QEventLoop::processEvents (this=this@entry=0x7f84097f9aa0, flags=...) at kernel/qeventloop.cpp:149
#5  0x00007f8488682618 in QEventLoop::exec (this=this@entry=0x7f84097f9aa0, flags=...) at kernel/qeventloop.cpp:204
#6  0x00007f848b5dd59b in Digikam::WorkerObjectRunnable::run (this=0x85406d0) at /build/buildd/digikam-3.2.0/core/libs/threads/threadmanager.cpp:196
#7  0x00007f848857a55d in QThreadPoolThread::run (this=0x481dd20) at concurrent/qthreadpool.cpp:107
#8  0x00007f8488586bec in QThreadPrivate::start (arg=0x481dd20) at thread/qthread_unix.cpp:338
#9  0x00007f8482ab3f8e in start_thread (arg=0x7f84097fa700) at pthread_create.c:311
#10 0x00007f84877a3e1d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113

Thread 1 (Thread 0x7f848dd25a80 (LWP 21473)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f848858714b in wait (time=18446744073709551615, this=0x32621d0) at thread/qwaitcondition_unix.cpp:86
#2  QWaitCondition::wait (this=<optimized out>, mutex=0x3259a98, time=time@entry=18446744073709551615) at thread/qwaitcondition_unix.cpp:158
#3  0x00007f848b5de2e4 in Digikam::WorkerObject::wait (this=0x32620e0) at /build/buildd/digikam-3.2.0/core/libs/threads/workerobject.cpp:95
#4  0x00000000006156f3 in Digikam::FileActionMngr::shutDown (this=this@entry=0x3261db0) at /build/buildd/digikam-3.2.0/core/digikam/fileaction/fileactionmngr.cpp:110
#5  0x000000000061572d in Digikam::FileActionMngr::~FileActionMngr (this=0x3261db0, __in_chrg=<optimized out>) at /build/buildd/digikam-3.2.0/core/digikam/fileaction/fileactionmngr.cpp:78
#6  0x00000000006157b7 in ~FileActionMngrCreator (this=0x3261db0, __in_chrg=<optimized out>) at /build/buildd/digikam-3.2.0/core/digikam/fileaction/fileactionmngr.cpp:52
#7  destroy () at /build/buildd/digikam-3.2.0/core/digikam/fileaction/fileactionmngr.cpp:59
#8  0x00007f84876e6121 in __run_exit_handlers (status=1, listp=0x7f8487a6b6a8 <__exit_funcs>, run_list_atexit=run_list_atexit@entry=true) at exit.c:77
#9  0x00007f84876e61a5 in __GI_exit (status=<optimized out>) at exit.c:99
#10 0x00007f84890d72d8 in qt_xio_errhandler () at kernel/qapplication_x11.cpp:782
#11 0x00007f8489d74f38 in KApplication::xioErrhandler (this=0x7fffda6b3d90, dpy=0x28d26a0) at ../../kdeui/kernel/kapplication.cpp:419
#12 0x00007f8485cb75be in _XIOError () from /usr/lib/x86_64-linux-gnu/libX11.so.6
#13 0x00007f8485cb55cc in _XReply () from /usr/lib/x86_64-linux-gnu/libX11.so.6
#14 0x00007f8485cab159 in XQueryPointer () from /usr/lib/x86_64-linux-gnu/libX11.so.6
#15 0x00007f84890f354f in QCursor::pos () at kernel/qcursor_x11.cpp:162
#16 0x00007f8489073cdb in QApplicationPrivate::sendSyntheticEnterLeave (this=<optimized out>, widget=widget@entry=0x5d5ed70) at kernel/qapplication.cpp:3242
#17 0x00007f84890be2b2 in QWidget::setVisible (this=0x5d5ed70, visible=<optimized out>) at kernel/qwidget.cpp:7780
#18 0x00007f84676855e0 in show (this=<optimized out>) at /usr/include/qt4/QtGui/qwidget.h:494
#19 Oxygen::LineEditData::initializeAnimation (this=0x5d5ec60) at ../../../kstyles/oxygen/transitions/oxygenlineeditdata.cpp:237
#20 0x00007f8467684be3 in textChanged (this=0x5d5ec60) at ../../../kstyles/oxygen/transitions/oxygenlineeditdata.cpp:188
#21 Oxygen::LineEditData::textChanged (this=0x5d5ec60) at ../../../kstyles/oxygen/transitions/oxygenlineeditdata.cpp:163
#22 0x00007f84886980ef in QMetaObject::activate (sender=0x5d56f40, m=m@entry=0x7f8489b1d0e0 <QLineEdit::staticMetaObject>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7fffda6b24f0) at kernel/qobject.cpp:3539
#23 0x00007f848947c752 in QLineEdit::textChanged (this=<optimized out>, _t1=...) at .moc/release-shared/moc_qlineedit.cpp:264
#24 0x00007f848947c9d9 in QLineEdit::qt_static_metacall (_o=0x32621fc, _c=128, _id=1, _a=0xffffffffffffffff) at .moc/release-shared/moc_qlineedit.cpp:140
#25 0x00007f84886980ef in QMetaObject::activate (sender=sender@entry=0x5d572d0, m=m@entry=0x7f8489b3abe0 <QLineControl::staticMetaObject>, local_signal_index=local_signal_index@entry=3, argv=argv@entry=0x7fffda6b2650) at kernel/qobject.cpp:3539
#26 0x00007f84896dbca5 in QLineControl::textChanged (this=this@entry=0x5d572d0, _t1=...) at .moc/release-shared/moc_qlinecontrol_p.cpp:148
#27 0x00007f8489481fb0 in QLineControl::finishChange (this=this@entry=0x5d572d0, validateFromState=validateFromState@entry=-1, update=update@entry=true, edited=edited@entry=false) at widgets/qlinecontrol.cpp:660
#28 0x00007f848948223c in QLineControl::internalSetText (this=0x5d572d0, txt=..., pos=pos@entry=-1, edited=edited@entry=false) at widgets/qlinecontrol.cpp:692
#29 0x00007f848947aa47 in setText (txt=..., this=<optimized out>) at ../../include/QtGui/private/../../../src/gui/widgets/qlinecontrol_p.h:213
#30 QLineEdit::setText (this=<optimized out>, text=...) at widgets/qlineedit.cpp:386
#31 0x00007f84894434f1 in QComboBoxPrivate::setCurrentIndex (this=this@entry=0x5d561f0, mi=...) at widgets/qcombobox.cpp:2044
#32 0x00007f8489443626 in QComboBox::setCurrentIndex (this=<optimized out>, index=index@entry=-1) at widgets/qcombobox.cpp:2025
#33 0x00007f848b5f741f in Digikam::DZoomBar::setZoom (this=0x5d53450, zoom=<optimized out>, zmin=<optimized out>, zmax=<optimized out>) at /build/buildd/digikam-3.2.0/core/libs/widgets/common/dzoombar.cpp:227
#34 0x00007f84886980ef in QMetaObject::activate (sender=0x5978890, m=m@entry=0x7f848b9e7f20 <Digikam::EditorStackView::staticMetaObject>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7fffda6b29f0) at kernel/qobject.cpp:3539
#35 0x00007f848b6c463b in Digikam::EditorStackView::signalZoomChanged (this=<optimized out>, _t1=false, _t2=false, _t3=0.37942252948352989) at /build/buildd/digikam-3.2.0/obj-x86_64-linux-gnu/core/digikam/editorstackview.moc:115
#36 0x00007f84886980ef in QMetaObject::activate (sender=sender@entry=0x5987360, m=m@entry=0x7f848b9dfb40 <Digikam::Canvas::staticMetaObject>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7fffda6b2b50) at kernel/qobject.cpp:3539
#37 0x00007f848b640d60 in Digikam::Canvas::signalZoomChanged (this=this@entry=0x5987360, _t1=0.37942252948352989) at /build/buildd/digikam-3.2.0/obj-x86_64-linux-gnu/core/digikam/canvas.moc:215
#38 0x00007f848b6413b3 in Digikam::Canvas::updateAutoZoom (this=this@entry=0x5987360) at /build/buildd/digikam-3.2.0/core/utilities/imageeditor/q3support/canvas.cpp:414
#39 0x00007f848b642da2 in Digikam::Canvas::slotModified (this=0x5987360) at /build/buildd/digikam-3.2.0/core/utilities/imageeditor/q3support/canvas.cpp:1437
#40 0x00007f84886980ef in QMetaObject::activate (sender=sender@entry=0x596b500, m=m@entry=0x7f848b9e6a00 <Digikam::EditorCore::staticMetaObject>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x0) at kernel/qobject.cpp:3539
#41 0x00007f848b6a4df0 in Digikam::EditorCore::signalModified (this=this@entry=0x596b500) at /build/buildd/digikam-3.2.0/obj-x86_64-linux-gnu/core/digikam/editorcore.moc:143
#42 0x00007f848b6a5c29 in Digikam::EditorCore::setModified (this=0x596b500) at /build/buildd/digikam-3.2.0/core/utilities/imageeditor/core/editorcore.cpp:551
#43 0x00007f848b6ab8c2 in Digikam::EditorCore::putImg (this=<optimized out>, caller=..., action=..., img=...) at /build/buildd/digikam-3.2.0/core/utilities/imageeditor/core/editorcore.cpp:837
#44 0x00007f848b6e00a6 in Digikam::ImageIface::setOriginal (this=this@entry=0x7fffda6b2d70, caller=..., action=..., img=...) at /build/buildd/digikam-3.2.0/core/utilities/imageeditor/plugin/imageiface.cpp:451
#45 0x00007f83d33cf83e in DigikamColorImagePlugin::AutoCorrectionTool::setFinalImage (this=0x769ab70) at /build/buildd/digikam-3.2.0/core/imageplugins/color/autocorrectiontool.cpp:298
#46 0x00007f848b6c302f in Digikam::EditorToolThreaded::slotFilterFinished (this=0x769ab70, success=<optimized out>) at /build/buildd/digikam-3.2.0/core/utilities/imageeditor/editor/editortool.cpp:520
#47 0x00007f848869d5be in QObject::event (this=0x769ab70, e=<optimized out>) at kernel/qobject.cpp:1194
#48 0x00007f848906d8ec in QApplicationPrivate::notify_helper (this=this@entry=0x28c7270, receiver=receiver@entry=0x769ab70, e=e@entry=0x7f8350002cf0) at kernel/qapplication.cpp:4567
#49 0x00007f848907025b in QApplication::notify (this=this@entry=0x7fffda6b3d90, receiver=receiver@entry=0x769ab70, e=e@entry=0x7f8350002cf0) at kernel/qapplication.cpp:4428
#50 0x00007f8489d791a6 in KApplication::notify (this=0x7fffda6b3d90, receiver=0x769ab70, event=0x7f8350002cf0) at ../../kdeui/kernel/kapplication.cpp:311
#51 0x00007f848868363e in QCoreApplication::notifyInternal (this=0x7fffda6b3d90, receiver=receiver@entry=0x769ab70, event=event@entry=0x7f8350002cf0) at kernel/qcoreapplication.cpp:946
#52 0x00007f8488687171 in sendEvent (event=0x7f8350002cf0, receiver=0x769ab70) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:231
#53 QCoreApplicationPrivate::sendPostedEvents (receiver=receiver@entry=0x0, event_type=event_type@entry=0, data=0x284ce80) at kernel/qcoreapplication.cpp:1570
#54 0x00007f84886874a3 in QCoreApplication::sendPostedEvents (receiver=receiver@entry=0x0, event_type=event_type@entry=0) at kernel/qcoreapplication.cpp:1463
#55 0x00007f84886b1e83 in sendPostedEvents () at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:236
#56 postEventSourceDispatch (s=0x28c1fa0) at kernel/qeventdispatcher_glib.cpp:279
#57 0x00007f84800b2f05 in g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#58 0x00007f84800b3248 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#59 0x00007f84800b3304 in g_main_context_iteration () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
#60 0x00007f84886b2016 in QEventDispatcherGlib::processEvents (this=0x284e350, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#61 0x00007f848911313e in QGuiEventDispatcherGlib::processEvents (this=<optimized out>, flags=...) at kernel/qguieventdispatcher_glib.cpp:204
#62 0x00007f848868238f in QEventLoop::processEvents (this=this@entry=0x7fffda6b3780, flags=...) at kernel/qeventloop.cpp:149
#63 0x00007f8488682618 in QEventLoop::exec (this=this@entry=0x7fffda6b3780, flags=...) at kernel/qeventloop.cpp:204
#64 0x00007f8488687cf6 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1218
#65 0x00007f848906bffc in QApplication::exec () at kernel/qapplication.cpp:3828
#66 0x0000000000491d1b in main (argc=5, argv=0x7fffda6b3fc8) at /build/buildd/digikam-3.2.0/core/digikam/main/main.cpp:235

Reported using DrKonqi
Comment 1 caulier.gilles 2013-10-31 07:52:27 UTC
digiKam 3.5.0 is out.

Can you give a fresh feedback about your report ? Crash still reproducible ?

Thanks in advance

Gilles Caulier
Comment 2 caulier.gilles 2015-06-25 13:13:09 UTC
New digiKam 4.11.0 is available with official PKG installer for OSX.

https://www.digikam.org/node/740

Can you reproduce the problem with this release ?
Comment 3 caulier.gilles 2015-08-20 06:50:47 UTC
digiKam 4.12.0 is out :

https://www.digikam.org/node/741

We need a fresh feedback using this release please...
Thanks in advance.

Gilles Caulier
Comment 4 caulier.gilles 2016-07-02 19:03:32 UTC
With digiKam 5.0.0, this problem is not reproducible.

I close this file now. Re-open it if necessary.

Gilles Caulier